@charset "UTF-8";
/* CSS Document */

@font-face{font-family:'BYekan';src:url('../font/BYekan.eot');src:local('?'),url('../font/BYekan.woff') format('woff'),url('../font/BYekan.ttf') format('truetype');font-weight:normal;font-style:normal}
body {
    font-family: 'BYekan',Tahoma;
    text-align: center;
	background-color:#f2f2f2;
	direction:rtl
}

div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p {
    margin: 0px;
    padding: 0px;
}
.RoundCorner3px {
    border-radius: 3px 3px 3px 3px;
}

#slm-proSetting-cont {
    margin: 10px auto 0px;
    overflow: hidden;
    top: 10px;
    position: relative;
    width: 625px;
    z-index: 1002;
    background-color: rgb(247, 247, 247);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 2px 3px rgb(204, 204, 204);
}
#slm-pro-navigation {
    display: block;
    height: 55px;
    background-color: rgb(0, 146, 166);
}
#slm-pro-pages-cont {
    display: block;
    height: 100%;
    width: 100%;
    z-index: 1010;
    display: block;
}
.slm-pro-content {
    padding: 30px 20px;
}

#slm-pro-footer {
    width: 100%;
    height: 60px;
    clear: both;
    background-color: rgb(230, 230, 230);
    border-top: 4px solid rgb(242, 242, 242);
	display:none
}

#slm-pro-navigation h2 {
	font-size:18px;
	color:#86c7d7;
	padding:15px 20px 10px;

    background-color: rgb(0, 146, 166);
    float: right;
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
    border: 0;
}

.slm-pro-hor-cont {
    width: 100%;
    display: block;
	margin-top:5px;
	text-align:right;
}

.IconArrow {
    background: url("../img/IconArrow.png") no-repeat scroll right center transparent;
    color: rgb(0, 146, 166) !important;
    font-size: 13px !important;
}
.NormalText {
    color: rgb(102, 102, 102);
    direction: rtl !important;
    font: 13px/25px 'BYekan';
    padding: 5px 25px;
    text-align: justify;
}

.SimpleTextField {
    background-color: rgb(242, 242, 242);
    border: 1px solid rgb(221, 221, 221);
    color: rgb(102, 102, 102);
    direction: rtl;
    font: 12px/27px 'BYekan';
    height: 30px;
    margin-left: 3px;
    padding: 0px 10px;
    text-align: right;
    width: 472px;
    float: right;
}

.EngineSuggestion {
    background-color: rgb(0, 146, 166);
    color: rgb(255, 255, 255);
    font: 13px/25px 'BYekan';
    height: 32px;
    padding: 0px 7px;
    text-decoration: none;
    width: auto;
    border: 1px solid rgb(14, 124, 137);
}
.EngineSuggestion:hover {
    background-color: #018698;

}
.code2_spn{
	color:#369b00;
}
.error_spn{
	background:url('../img/alert.png?v=h4U') no-repeat top right ;
	min-height:30px;
	padding-right:30px;
	font-size:16px;
}

.slm-alert{width:555px;direction:rtl;min-height:30px;position:absolute;top:-1px;left:50%;margin-left:-300px;border:1px solid #FEC760;padding:0 35px 0 10px;text-align:right;font:13px/33px 'BYekan',tahoma;color:#555;background:url('../img/alert.png?v=h4U') no-repeat right 7px #FFF9D1;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s}
